SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001152SiT!sites & contactspublic2010-03-16 12:162010-03-27 12:31
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.51 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001152: Inventory owner does not saves + wrong owner list
DescriptionFor example i can not change owner in sit demo for inventory item "Postgres Server".
And there must be owners only from selected site in the list.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002733)
paulh (administrator)
2010-03-19 19:47

Can repro this with the latest code, will investigate
User avatar (0002734)
paulh (administrator)
2010-03-19 20:00

5b4838e in git and r6278 resolve this

It was saving correctly though wasn't displaying correctly

- Issue History
Date Modified Username Field Change
2010-03-16 12:16 sancho78rus New Issue
2010-03-19 19:47 paulh Note Added: 0002733
2010-03-19 19:47 paulh Assigned To => paulh
2010-03-19 19:47 paulh Status new => assigned
2010-03-19 19:47 paulh Fixed in Version => 3.60 LTS
2010-03-19 20:00 paulh Note Added: 0002734
2010-03-19 20:00 paulh Status assigned => resolved
2010-03-19 20:00 paulh Resolution open => fixed
2010-03-19 20:00 paulh Target Version => 3.60 LTS
2010-03-27 12:31 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker